body {background-color: #EFEFEF;}
section, .section {background-color: #EFEFEF;}

.branding {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  z-index: 1030; /* wichtig, damit sie über allem bleibt */
}

#heroslider {background-color: black;}
#heroslider img {opacity: 0.5;}



.main h2 {
  display: inline-block;
  position: relative;
  padding-bottom: 31px; /* Platz für die Linie */
  background-image: url('/fileadmin/Samurai/Assets/Judo-Guertel.svg');
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 132px auto;
  min-width: 150px;
  margin: 0 0 25px 0;
	color: black;
  filter: invert(33%) sepia(0%) saturate(1105%) hue-rotate(138deg) brightness(99%) contrast(85%);
}

.blog-posts .post-img {
    max-height: unset;
    margin: -30px -30px 15px -30px;
    overflow: hidden;
}

.blog-posts .title {
    font-size: 20px;
    font-weight: 700;
    padding: 0 0 40px 0px;
    margin: 0 0 20px 0;
}

.blog-posts .title a:hover, .blog-posts .title a {
    color: unset;
}

.btn .btn-sucess {color: #D2A554;}




h1.headerslogan {font-size: 5vW; font-weight:600; color: white;}
h2.headerslogan {font-size: 3vW; font-weight:600; color: #FFC84D; padding-bottom: 0; background-image: unset; filter: unset;}


.section-title {
    text-align: left;
    padding-bottom: 60px;
    position: relative;
}


@media (min-width: 1200px) {
    .navmenu a, .navmenu a:focus {font-size: 20px;}
	}

.header .logo img {
    max-height: 75px;
    margin-right: 8px;
}

.hero .content .icon-box i {
    font-size: 40px;
    color: #9d9de1;
}

.hero .content .icon-box {background: #0b2a74;}
.hero .content .why-box {background: #10358d;}

.section {background-color: unset;}



.halbrund-bild {clip-path: ellipse(100% 100% at 50% 0%);}


/*
.main ul {
    padding-left: 15px;
}

.main ul li {
	list-style: none; 
  padding-left: 0;
  position: relative;
  padding-left: 25px; 
}

.main ul li::before {
  content: "\F270"; 
  font-family: "bootstrap-icons";
  position: absolute;
  left: 0;
  top: 0;
  color: #666; 
}
*/

.image-float {
  max-width: 35%;
}

@media (max-width: 1200px) {
  .image-float-costom {
  	max-width: 100%;
    float: none !important;
  }
	.justify-custom {justify-content: center !important;}
}

blockquote {
    margin: 0 0 1rem 40px;
    background: #e3e3e3;
    font-style: italic;
    padding: 20px 20px 10px;
    display: inline-block;
    border-left: 2px solid;
}



.page-title {/*background-color: #ffedcc;*/ padding: 5px 0; -webkit-box-shadow: 0px 12px 28px -13px #000000; box-shadow: 0px 12px 28px -13px #000000;}

a {color: #000; }



    figure {
        padding: 10px;
        width: fit-content;

        /*box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);*/
        font-family: 'Lato';
        text-align: center;
    }

    figure img {
        max-width: 100%;
        height: auto;
        border-radius: 8px;
    }

    figcaption {
        margin-top: 15px;
        font-style: italic;
        color: #333;
        font-size: 1.1em;
        line-height: 1.4;
    }




.footer {background: #1d1918; color: #fff;}
.footer h1,.footer h2,.footer h3,.footer h4,.footer h5.footer, h6 {color: #fff;}
.footer a, .footer .footer-links ul a {color: var(--accent-color);}


.footer .footer-links a:hover, .footer a:focus, .footer a:active {}

.footer .footer-about .logo {margin-bottom: 0px;}
.footer .footer-about .logo span {color: #fff;}


